=== requirements/mypy/requirements.txt ===
lxml-stubs==0.5.1 ; python_version >= "3.8"
mypy-extensions==1.0.0 ; python_version >= "3.8"
mypy==1.9.0 ; python_version >= "3.8"
tomli==2.0.1 ; python_version < "3.11" and python_version >= "3.8"
types-requests==2.31.0.20240311 ; python_version >= "3.8"
types-toml==0.10.8.20240310 ; python_version >= "3.8"
typing-extensions==4.10.0 ; python_version >= "3.8"
urllib3==2.2.1 ; python_version >= "3.8"
