=== requirements/test/requirements.txt ===
colorama==0.4.6 ; python_version >= "3.8" and sys_platform == "win32"
coverage[toml]==7.4.4 ; python_version >= "3.8"
exceptiongroup==1.2.0 ; python_version < "3.11" and python_version >= "3.8"
importlib-metadata==7.1.0 ; python_version < "3.10" and python_version >= "3.8"
iniconfig==2.0.0 ; python_version >= "3.8"
packaging==24.0 ; python_version >= "3.8"
pluggy==1.4.0 ; python_version >= "3.8"
pytest-randomly==3.15.0 ; python_version >= "3.8"
pytest==8.1.1 ; python_version >= "3.8"
tomli==2.0.1 ; python_full_version <= "3.11.0a6" and python_version >= "3.8"
zipp==3.18.1 ; python_version < "3.10" and python_version >= "3.8"
