## listparser 0.18

=== debian/changelog ===
listparser (0.18-3) unstable; urgency=medium

  * d/salsa-ci.yml: disable aptly
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)
  * d/patches: add fix_sphinx_error to fix an FTBFS (Closes: #997741)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 26 Oct 2021 19:51:00 +0000

listparser (0.18-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 16 Oct 2020 11:08:42 +0000

listparser (0.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source-only upload to make package transition to testing after initial
    upload

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 27 Aug 2020 19:49:36 +0200

listparser (0.18-1) unstable; urgency=medium

  * Initial release (Closes: #962143)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 03 Jun 2020 18:02:24 +0000
