=== debian/control ===
Source: listparser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-sphinx <!nodoc>,
               python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/kurtmckee/listparser
Vcs-Git: https://salsa.debian.org/python-team/packages/listparser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/listparser

Package: python3-listparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Parse OPML, RDF+FOAF, and iGoogle subscription lists
 listparser is a Python module that parses subscription lists (also called
 reading lists) and returns a dictionary in OPML structured format.
 It supports OPML, RDF+FOAF, and the iGoogle exported settings format,
 and runs in Python 2.7, Python 3.3 and up, PyPy, and Jython.
 .
 The OPML specification defines an outline as a hierarchical, ordered list
 of arbitrary elements. The specification is fairly open which makes it
 suitable for many types of list data, like RSS feeds.

Package: python-listparser-doc
Architecture: all
Section: doc
Depends: python3-sphinx-rtd-theme, ${misc:Depends}, ${sphinxdoc:Depends}
Description: Parse OPML, RDF+FOAF, and iGoogle subscription lists (documentation)
 listparser is a Python module that parses subscription lists (also called
 reading lists) and returns a dictionary in OPML structured format.
 It supports OPML, RDF+FOAF, and the iGoogle exported settings format,
 and runs in Python 2.7, Python 3.3 and up, PyPy, and Jython.
 .
 The OPML specification defines an outline as a hierarchical, ordered list
 of arbitrary elements. The specification is fairly open which makes it
 suitable for many types of list data, like RSS feeds.
 .
 This is the documentation package.
