=== debian/tests/control ===
Test-Command: python3 lptest.py
Restrictions: allow-stderr
Depends: python3-all,
         @
