## listparser 0.20

=== debian/changelog ===
listparser (0.20-2) unstable; urgency=medium

  * Team upload.
  * Removed d/tests/control not fit for new upstream version.
  * d/control: updated test suite to autopkgtest-pkg-pybuild.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 03 Jul 2024 17:30:00 +0000

listparser (0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1074502)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Add missing build-dependency on python3-poetry-core.
  * Remove old patch
  * Add a build-depedency on python3-pytest & enable tests

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 18:48:24 +0200
