=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-poetry-core,
+               python3-pytest <!nocheck>,
                python3-sphinx <!nodoc>,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-setuptools,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/kurtmckee/listparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/listparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/listparser
